Subject: Re: [Healeys] Bugeye oil pump

From: Andy Thorp <[email-masked]>
Date: Wed, 31 Oct 2018 05:00:00 +0000 (UTC)

Hi Mike,

The smallblock Chevy does this too, the oil pressure goes up on acceleration and down under braking, the lower the level, the worse it gets until you have to stop and refill it. I found out the hard way that running with 5psi for long periods at high speed ends up with needing a new engine after about a week.

There are two cast iron halves to the oil pump in an SBC and nothing but the surface finish sealing them together. Under acceleration, the oil sloshes to the back were the pump is and stops the tiny bit of air getting sucked in through the crack. Under braking the opposite happens and the air leaking in reduces the pressure. The lower the level, the more the pump has to lift the oil out of the sump and hence the more air sneaks in. A bit of loctite flange sealant would have sorted it out.

Andy.

--------------------------------------------
On Wed, 31/10/18, Michael MacLean <[email-masked]> wrote:

 Subject: Re: [Healeys] oil pump
 To: "[email-masked]" <[email-masked]>, "Bob Spidell" <[email-masked]>
 Cc: "[email-masked]" <[email-masked]>
 Received: Wednesday, 31 October, 2018, 12:24 PM
 
 Well
 then please explain to me how a Bugeye I owned in 1971 would
 drop from 60 PSI at speed to 40 PSI over a period of time. 
 When I checked the oil it was a quart low.  Adding a quart,
 the "at speed" pressure returned to 60 PSI.  I
 mean it was great to have a low oil indicator like that, but
 I never understood how it worked.
 Mike
 MacLean 

_______________________________________________
Support Team.Net http://www.team.net/donate.html
Suggested annual donation  $12.75

Archive: http://www.team.net/pipermail/healeys http://autox.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

Unsubscribe/Manage: http://autox.team.net/mailman/options/healeys/[email-masked]